@charset"utf-8";

/**
 * @Author   kzxf
 * @Date     2018-11-02
 */
.layui-layer-dialog .layui-layer-content {
    word-break: break-word !important;
}
/******基本默认样式*******/
body, div, h1, h2, h3, h4, h5, h6, p, dl, dt, dd, ul, li, pre, form, fieldset, legend, button, input, textarea, th, td, ol {
    margin: 0;
    padding: 0;
}
*, ::after, ::before {
    box-sizing: border-box;
    outline: none;
}
html,body{
    font-size: 62.5%;  
}
body {
    font-family: "Play'", "Arial";
    color: #000;
    line-height: 1.5;
    overflow-x: hidden;
}
ol, ul, li {
    list-style-type: none;
    vertical-align: middle;
}
img {
    vertical-align: top;
    border: 0;
    max-width: 100%;
    height: auto;
    image-rendering: -moz-crisp-edges; /* Firefox */
    image-rendering: -o-crisp-edges; /* Opera */
    image-rendering: -webkit-optimize-contrast; /*Webkit (non-standard naming) */
    image-rendering: crisp-edges;
    -ms-interpolation-mode: nearest-neighbor; /* IE (non-standard property) */
}
input, select, textarea, button {
    vertical-align: middle;
}
textarea, input {
    outline: none;
    resize: none;
}
input[type='submit'], input[type='button'], button {
    text-indent: 0;
    text-align: center;
    cursor: pointer;
}
label, button, a {
    cursor: pointer;
}
ins, em, b, i {
    text-decoration: none;
    font-style: normal;
}
/* 去掉浏览器默认样式 */
select:focus, textarea:focus, input:focus, button {
    outline: none;
}
/* placeholder文字的初始样式 */
input::-webkit-input-placeholder,input:-moz-placeholder,input::-moz-placeholder,input:-ms-input-placeholder,
textarea::-webkit-input-placeholder,textarea:-moz-placeholder,textarea::-moz-placeholder,textarea:-ms-input-placeholder{
    color:    #999;
}
/* table */
table {
    border-collapse: collapse;
    border-spacing: 0;
    font: inherit;
}
/* a标签 */
a {
    color: inherit;
    text-decoration: none;
}
a[href] {
    cursor: pointer;
}
a:hover {
    text-decoration: none;
    cursor: pointer;
}
a:focus {
    background-color: transparent;
}
h1, h2, h3, h4, h5, h6, em {
    font-weight: normal;
}
a, span, li, b, i, label, p, strong, div, h1, h2, h3, h4, h5, h6, font, small, em, li, pre, form, fieldset, legend, button, input, textarea, th, td {
    font: inherit;
    color: inherit;
}
audio, canvas, progress, video {
    display: inline-block;
    vertical-align: baseline;
}
/*用来解决在安卓上的点击出现篮框问题*/
body {
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}
/*解决ios上去除微信点击蓝色边框 */
a:focus, input:focus, p:focus, div:focus {
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}
body, html {
    width: 100%!important;
    padding: 0!important;
    height: 100%;
}
*::-webkit-scrollbar {
    width: 3px;
    border-radius: 1.5px;
}
*::-webkit-scrollbar-button {
    display: none;
}
*::-webkit-scrollbar-track {
    background-color: #eee;
}
*::-webkit-scrollbar-thumb{
    background-color: #007dc4;
}

.text_overflow {
    display: block;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.txt-center {
    text-align: center;
}
.txt-right {
    text-align: right;
}
[data-ahref] {
    cursor: pointer;
}
body {
    background: transparent;
}
/* 网站基本宽度 */
.container {
    position: relative;
    padding: 0 15px;
    margin: 0 auto;
}
/* 栅格 */
.grid-box {
    font-size: 0;
}
.grid-box .column {
    display: inline-block;
    font-size: 12px;
    vertical-align: top;
}

.grid-box .column {
    width: 100%;
}
.grid-box.two>.column {
    width: 50%;
}
.grid-box.three>.column {
    width: 33.33333%;
}
.grid-box.four>.column {
    width: 25%;
}
.grid-box.five>.column {
    width: 20%;
}
.grid-box.six>.column {
    width: 16.6666667%;
}
.grid-box.seven>.column {
    width: 14.285714%;
}
.grid-box.eight>.column {
    width: 12.55%;
}
.grid-box.nine>.column {
    width: 11.11111111%;
}
.grid-box.ten>.column {
    width: 10%;
}
.layer-form {
    display: none;
}
@media screen and (max-width: 1000px){
    .grid-box.two>.column {
        width: 50%;
    }
    .grid-box.three>.column {
        width: 33.33333%;
    }
    .grid-box.four>.column {
        width: 33.33333%;
    }
    .grid-box.five>.column {
        width: 33.33333%;
    }

}
@media screen and (max-width: 700px){
    .grid-box.two>.column {
        width: 50%;
    }
    .grid-box.three>.column {
        width: 50%;
    }
    .grid-box.four>.column {
        width: 50%;
    }
    .grid-box.five>.column {
        width: 50%;
    }

}
@media screen and (max-width: 500px){
    .grid-box.two>.column {
        width: 100%;
    }
    .grid-box.three>.column {
        width: 100%;
    }
    .grid-box.four>.column {
        width: 100%;
    }
    .grid-box.five>.column {
        width: 100%;
    }

}
@media screen and (min-width: 1600px) {
    html {
        font-size: 20px;
    }
}

@media screen and (max-width: 1600px) {
    html {
        font-size: 20px;
    }
}

@media screen and (max-width: 1400px) {
    html {
        font-size: 18px;
    }
}

@media screen and (max-width: 1230px) {
    html {
        font-size: 16px;
    }
}

@media screen and (max-width: 1000px) {
    html {
        font-size: 14px;
    }
}

@media screen and (max-width: 700px) {
    html {
        font-size: 12px;
    }
}

@media screen and (max-width: 500px) {
    html {
        font-size: 10px;
    }
}